
/*Common*/
body{background:#ebebeb url(http://i0.itc.cn/20120420/2b6_3c26335e_a3ad_3494_b6de_3ba2ba8938f8_1.jpg) no-repeat top center;width:100%;}
.cf:after{content:".";display:block;height:0;clear:both;visibility:hidden}.cf{zoom:1;}
ul,ol,li{list-style:none;}
a{color:#828282;}
.area{width:980px;}
img{background:#fff;}
#contentA .left,#contentB .left{width:671px;text-align:left;}
#contentA .right,#contentB .right{width:291px;text-align:left;}
.fl{float:left;}.fr{float:right;}
/*ddup-page*/
.dd-up{margin:0 auto;width:980px;}
.dd-nav{margin:295px auto 0 auto;width:980px;}
.dd-nav .dd-ad,.dd-nav .dd-menu{background:url(http://i2.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_3.jpg) no-repeat;width:980px;height:117px;}
.dd-nav .dd-ad{background-position:top left;height:66px;padding-top:5px;}
.dd-nav .dd-menu{background-position:bottom left;height:46px;padding:0 0 0 14px;}
.dd-nav .dd-menu a{background:url(http://i0.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_7.jpg) no-repeat top left;font:bold 16px/1.6em 'microsoft yahei';color:#fff;padding:0 10px 0 15px;line-height:42px;}
.dd-nav .dd-menu a.first{background:none;padding-left:0px;}
.dd-live{margin-top:9px;height:581px;margin-bottom:15px;}
.dd-tv{background:url(http://i0.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_2.jpg) no-repeat;width:654px;height:568px;padding:13px 0 0 17px;}
.dd-tv .tv-show{width:640px;height:515px;background-color:#eee;}
.dd-tv .tv-share{margin:20px 30px 0 0;}
.dd-tv .tv-share .urlIcon,.dd-tv .tv-share span{float:right;}
.dd-tv .tv-share span{display:block;font:bold 14px/1em 'microsoft yahei';color:#dc001a;}
.dd-tv .tv-share .urlIcon a{margin-left:10px;}
.dd-live-hd{background:url(../images/up_live.jpg) no-repeat;width:285px;height:100px;padding:11px 0 0 6px;font:normal 20px/1.2em 'SimHei';color:#fff;}
.dd-live-bd{border:solid 1px #bfbfbf;border-top:0;width:289px;}
.cornerbox{background:#fff url(http://i0.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_14.gif) no-repeat top left;width:670px;margin-bottom:15px;}
.cornerbox .box-hd{padding:5px 0 0 14px;height:25px;}
.cornerbox.special .box-hd{padding:10px 0 0 14px;height:45px;}
.cornerbox .box-hd span{font:normal 18px/1em 'microsoft yahei';color:#fff;display:block;float:left;}
.cornerbox.special .box-hd span{font-size:28px;}
.cornerbox .box-hd a{color:#D8001F;display:block;float:right;margin-right:10px;}
.cornerbox .box-bd{padding:0 14px;}
.cornerbox.newest{height:470px;} .cornerbox.splend{height:395px;} .cornerbox.special{height:640px;}.cornerbox.laf{height:212px;}
.news-tv-show{width:359px;height:270px;}
.top-news h3,.p-bt h3{font:bold 14px/1.5em 'microsoft yahei';margin-top:10px;}
.p-bt h3{margin-top:0px;margin-bottom:5px;} .top-news h3 a,.p-bt h3 a,.cornerbox .p-bt p a{color:#D8001F;}
.top-news p,.hot-news p{line-height:25px;}
.cornerbox .box-bd .fl{width:360px;}
.cornerbox .p-bt,.dv-show{width:260px;} .cornerbox .p-bt p{line-height:18px;margin-bottom:20px;}
.dv-show{margin:10px 0;}
.sub-bt a{color:#D8001F;display:block;float:right;}
.dv-show li{float:left;width:120px;height:16px;line-height:16px;overflow:hidden;}
.dv-show a{background:url(http://i3.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_15.gif) no-repeat top right;padding-right:20px;} 
.cornerbox.special .box-bd,.cornerbox.laf .box-bd{background-color:#fff;padding:5px 0;}
.sub-tiem{padding:0 0 0 10px;width:660px;}
.sub-tiem p.sing{background:url(http://i1.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_4.gif) no-repeat;width:585px;height:45px;text-indent:-1000em;overflow:hidden;}
.sub-tiem p.dancer{background:url(http://i3.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_6.gif) no-repeat;width:585px;height:45px;text-indent:-1000em;overflow:hidden;}
.sub-tiem p.others{background:url(http://i0.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_5.gif) no-repeat;width:585px;height:45px;text-indent:-1000em;overflow:hidden;}
.sub-tiem li{float:left;width:109px;margin:5px 20px 5px 2px;_margin:5px 15px 5px 2px;}
/*pic-text*/
.pic-txt-tb{width:109px;}.pic-txt-tb p{margin:5px 0;height:32px;overflow:hidden;}.pic-txt-tb p a{line-height:16px;}
.pic-filter{position:relative;}
.pic-filter img{width:105px;height:78px;border:1px solid #ccc;padding:2px;display:block;}
.pic-filter .label{position:absolute;width:100px;height:20px;top:61px;left:3px;display:block;text-align:right;padding-right:5px;}
.pic-filter .label i{position:absolute;width:105px;height:20px;background:#000;display:block;filter:alpha(opacity=60);opacity:0.60;left:0}
.pic-filter .label em{color:#fff;position:relative;font-style:normal;}
.pic-filter .label code.cc{background:url(http://tv.sohu.com/upload/tv110421/images/q_c.gif) no-repeat;z-index:20;display:block;width:27px;height:16px;position:absolute;top:2px;left:1px;}

/*irank-n*/
.irank-n li{width:240px;height:14px;line-height:14px;padding:15px 20px;}
.irank-n li em,.irank-n li a,.irank-n li span,.irank-n li i{display:block;float:left;}.irank-n li i{float:right;margin-top:2px;}
.irank-n em{margin-right:5px;background:url(http://i0.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_12.png) no-repeat 0 -15px;width:14px;height:14px;text-align:center;color:#fff;font:600 11px/14px 'arial';}
.irank-n em.co{background-position:0 0;}
.irank-n li a{width:145px;height:14px;line-height:14px;overflow:hidden;}
.irank-n li span{width:60px;text-align:right;}
.irank-n i.up{background:url(http://i0.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_12.png) no-repeat 0 -50px;width:7px;height:9px;text-indent:-1000em;overflow:hidden;}
.irank-n i.down{background:url(http://i0.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_12.png) no-repeat 0 -66px;width:7px;height:9px;text-indent:-1000em;overflow:hidden;}
.irank-n i.stop{background:url(http://i0.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_12.png) no-repeat 0 -86px;width:7px;height:5px;text-indent:-1000em;overflow:hidden;}

.spe-bt-box{background:url(http://i1.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_20.gif) repeat-x;border-top:1px solid #fff;width:980px;margin:0 auto;}
.spe-bt-box .cornerbox{width:980px;margin-top:0px;background:url(http://i0.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_14.gif) no-repeat top left;}
.spe-bt-box .cornerbox .box-bd{background-color:#fff;}
.spe-bt-box .pro-list{width:450px;height:220px;float:left;text-align:left;margin-left:20px;_margin-left:10px;}
.spe-bt-box .pro-list img{width:208px;height:133px;}
.spe-bt-box .pro-list .pro-pic{float:left;}
.spe-bt-box .pro-list .pro-review{float:right;width:225px;}
.spe-bt-box .pro-list .pro-review a{line-height:25px;display:block;height:25px;}
.spe-bt-box .list-hd{padding:20px 0 10px 0;}
.spe-bt-box .list-hd span{font:normal 30px/30px 'microsoft yahei';color:#E1000F;}
.spe-bt-box .pro-review h4{font:normal 24px/24px 'microsoft yahei';color:#aeaeae;}
.spe-bt-box .pro-review ul{margin-top:10px;}
.spe-bt-box .pro-review li{overflow:hidden;background:url(http://i1.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_13.gif) no-repeat 0 5px;padding-left:15px;height:25px;line-height:25px;}
.spe-bt-box .cornerbox .box-ft{background:url(http://i3.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_19.gif) no-repeat;height:40px;}
.dd-info{background:url(http://i2.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_11.gif) no-repeat;width:266px;height:450px;padding:10px 12px;}
.dd-info dt{width:88px;height:25px;text-indent:-1000em;overflow:hidden;}
.dd-info .saizh dt{background:url(http://i3.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_8.gif) no-repeat;}
.dd-info .saich dt{background:url(http://i2.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_9.gif) no-repeat;}
.dd-info .baom dt{background:url(http://i3.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_16.gif) no-repeat;}
.dd-info dd{margin:10px 0 10px 40px;text-indent:2em;width:220px;}
.dd-info dd a{color:#D8001F;}
.dd-info p,.dd-info p a{text-align:center;font:bold 14px/1.6em 'simsun' ;color:#D8001F;}
.dd-about{height:330px;}
.dd-info ul{margin:10px 0 0 10px;}
.dd-info li{float:left;margin-top:20px;}
.dd-info li a{width:120px;height:30px;display:block;color:#fff;line-height:30px;}
.dd-info li a.sohu{padding-left:40px;width:80px;}
.dd-info li a.renr{padding-left:55px;width:65px;}
.dd-info li a.sina{padding-left:40px;width:80px;}
.dd-info li a.tens{padding-left:40px;width:80px;}
.dd-iad{margin:15px 0;height:395px;}.dd-iad .blank{height:20px;background:none;}
.dd-iad li{background:url(http://i2.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_17.gif) no-repeat;width:289px;height:187px;text-align:center;}
.dd-iad li img{width:120px;height:90px;border:1px solid #b0b0b0;padding:1px;}
.dd-iad li a{display:block;margin-top:5px;}
.dd-iad li p{font:normal 16px/45px 'microsoft yahei';color:#fff;}

.dd-irank{background:url(http://i1.itc.cn/20120327/9e9_c7d15d3d_7394_e72c_1bb6_ef520b35bf77_10.gif) no-repeat;width:291px;height:797px;padding-top:70px;}
.dd-irank .tab-menu{margin-left:16px;}
.dd-irank .tab-menu li{float:left;margin-left:2px;}
.dd-irank .tab-menu li a{width:85px;height:30px;line-height:30px;text-align:center;display:block;background-color:#EC938E;font-size:14px;}
.dd-irank .tab-menu li.on a{background-color:#fff;color:#D8001F;}
.dd-irank .tab-list{background-color:#fff;margin-top:0px;width:275px;height:737px;margin-left:8px;padding-top:20px;}

.concretebox{border:1px solid #ccc;width:978px;background-color:#fff;margin-top:-15px;}
.laf .sub-tiem{margin-top:10px;}

.f-link{background:url(http://i3.itc.cn/20120327/9e9_52ac7be0_cb03_eb0d_76df_1df1828f7afd_3.gif) no-repeat;width:980px;height:255px;margin:10px auto;position:relative;}
.f-link a{display:block;position:absolute;text-indent:-1000em;overflow:hidden;}
.f-link a.gul{top:20px;left:205px;width:110px;height:92px;}
.f-link a.laf{top:130px;left:170px;width:80px;height:95px;}
.f-link a.ren2{top:55px;left:590px;width:180px;height:35px;}
.f-link a.sinav{top:115px;left:590px;width:210px;height:45px;}
.f-link a.tensv{top:178px;left:590px;width:210px;height:50px;}
/*STYLE.CSS*/
.line{background:url(http://tv.sohu.com/upload/tv110421/images/line.png) repeat-x;width:100%;height:1px;font-size:0px;margin:7px auto;clear:both;overflow:hidden;}
.blockLU .pp{width:280px}
.pp img{border:1px solid #C5C5C5;padding:1px;}
.blockLU .pp li{width:124px;height:145px;*height:141px;margin:0 15px;_margin:0 10px;position:relative;float:left;display:inline-block;}
.blockLU .pp .end{margin:0}
.blockLU .pp span{width:120px;display:block;text-align:left;margin-top:7px;}
.blockLU .pp .label{width:120px;top:74px;text-align:right;margin-top:0px;}
.blockLU .pp .label i{width:120px}
.pp .label{position:absolute;top:62px;left:2px;height:15px;width:103px;margin:0 auto;color:#FFF;line-height:14px;text-align:right;padding:3px 2px 0 0}
.pp .label i{position:absolute;height:18px;width:105px;left:0;top:0;background:#000;filter:alpha(opacity=60);opacity:0.60;}
.pp .label em{position:relative;z-index:2;color:#FFF;font-style:normal;}
.blockLU .pp span.pcount,.blockLU .pp span.rcount{float:left;padding-left:16px;height:16px;line-height:16px;width:auto;display:none;background:url(http://tv.sohu.com/upload/tv110421/images/pcount.png) 0 3px no-repeat;margin-top:3px}
.blockLU .pp span.rcount{background:url(http://tv.sohu.com/upload/tv110421/images/rcount.png) 0 3px no-repeat;margin-left:5px;}

/*2012.03.15*/
.dd-sub-banner{background:url(http://i2.itc.cn/20120420/2b6_75379ad2_4bfe_5fee_5310_adf67f361162_1.jpg) no-repeat;width:980px;height:274px;}
.dd-nav.live{margin-top:0px;}
.dd-nav.live .dd-menu{background:url(http://i3.itc.cn/20120327/9e9_3fa9b7da_2d98_4d8f_8b69_27af6bc7924b_1.jpg) no-repeat;background-position:bottom left;height:46px;}
.race-list-box{width:980px;background-color:#fff;margin:15px auto;padding-bottom:2px;}
.race-list-box .list-hd{background:url(http://i2.itc.cn/20120327/9e9_52ac7be0_cb03_eb0d_76df_1df1828f7afd_2.jpg) no-repeat;height:55px;overflow:hidden;}
.race-list-box .list-hd span{ display:none}
.race-list-box .list-hd a{ float:right; margin:20px}
.race-list-box .list-bd li{float:left;padding:10px 10px 5px 25px;height:175px;}
.race-list-box .list-bd img{width:120px;height:90px;padding:1px;border:1px solid #c5c5c5;}
.race-list-box .list-bd p{width:120px;height:60px;text-align:left;line-height:18px;overflow:hidden;margin-top:5px;}
.race-list-box .list-bd a{color:#5a5a5a;}.race-list-box .list-bd a:hover{color:#dd0d0b;}

/*2012.03.26*/
.race-list-box .list-bd em{display:block;font-style:normal;text-align:left;color:#999;margin-top:5px;}
.race-list-box .page{background-color:#f6f6f6;height:30px;text-align:center;margin:10px 1px 0 1px;}
.race-list-box .page table{margin:0 auto;text-align:center;}
.race-list-box .page span {color:#DD0D0B;font-weight:bold;}
.race-list-box .page a, .page span{display:inline-block;font-family:Arial;font-size:13px;margin:0 3px;*padding-top:1px;_padding-top:1px;}
.race-list-box .page td{line-height:20px;}
.race-list-box .page td input{vertical-align:middle;margin:0 3px;}
